<?xml version="1.0" encoding="gb2312"?>
<theme version="1.0">
<Window  zIndex="1" whole="true"  border="0" backgroundColor="#FFFFFF"  titleHeight = "0" height = "57" changesize = "true" PaintReBarBottomLine = "false">
	<!--查找工具条-->
	<Container id="FindReBar" zIndex="3" top="0" left="0" height ="28" >
		<Picture id="FindBorderIMG"  top="0" left="0" height ="28" zIndex="4" image ="Find/find_bar.bmp"/>
		<Button id = "btnFindClose" zIndex = "5"  left="5" top = "3" width = "21" height ="21" image="Find/close_normal.bmp"  hoverImage="Find/close_over.bmp" downImage="Find/close_down.bmp" toolTip="IDS_FINDBAR_CLOSE_TIP"/>
		<Text    id="textFind" zIndex="5" left="28" top="6" height ="30" useUniformTextColor = "false" color="#000000" fontSize="9" fontWeight="400" fontFamily="tahoma" width="80" value = "IDS_FINDBAR_BTNFINDTEXT"/>
		<DlgItem id="FindBarDlg" zIndex="5" left="60" top="3" height="21" width ="120" itemID="1004" />	
		<Button id = "btnFindNext" zIndex="5"  left="185" top="3" width = "61" height="21" image="Find/big_next_normal.bmp"  hoverImage="Find/big_next_over.bmp" downImage="Find/big_next_down.bmp" toolTip="IDS_FINDBAR_NEXT_TIP">
			<Label labelValue = "IDS_FINDBAR_NEXT_TIP" leftPadding = "19" topPadding= "0" cx = "15" color="#000000"  hoverColor="#000000" verticalAlignment = "Center" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
		<Button id = "btnFindPre" zIndex="5"  left="246" top="3" width = "61" height="21" image="Find/pre_normal.bmp"  hoverImage="Find/pre_over.bmp" downImage="Find/pre_down.bmp" toolTip="IDS_FINDBAR_PRE_TIP">
			<Label labelValue = "IDS_FINDBAR_PRE_TIP" leftPadding = "19" topPadding= "0" cx = "15" color="#000000"  hoverColor="#000000" verticalAlignment = "Center" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
		<Button id = "btnFindResult" zIndex="5" left="307" top="3" width = "176" height="21" image="Find/result_normal.bmp"  hoverImage="Find/result_over.bmp" downImage="Find/result_down.bmp" toolTip="IDS_FINDBAR_RESULT_TIP">
			<Label labelValue = "IDS_FINDBAR_RESULT_INIT" leftPadding = "5" topPadding= "0" cx = "15" color="#000000"  hoverColor="#000000" verticalAlignment = "Center" horizontalAlignment = "Center" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
	</Container>
	<!--网页元素提取工具条-->	
	<Container id="ElementExtractBar" zIndex="3" top="0" left="0" height ="29" visible = "true">
		<Picture id="ElementExtractBarIMG"  top="0" left="0" zIndex="4" visible="true" image ="BarBK.bmp"/>
		<Button id = "btnExtractClose" zIndex = "5"  left="5" top = "3" width = "21" height ="21" image="Find/close_normal.bmp"  hoverImage="Find/close_over.bmp" downImage="Find/close_down.bmp" toolTip="IDS_FINDBAR_CLOSE_TIP"/>		
		<Button id = "btnOriginal" zIndex="5" left="30" top="0" width = "85" height="29" visible="true"  image="ButtonDownBK.bmp" toolTip="IDS_ELEMENTEXTRACTBAR_ORIGINAL">
			<Icon ico = "OriginalMode.ico" leftPadding = "6" topPadding= "7" cx = "15" cy = "17" verticalAlignment = "Top" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
			<Label labelValue = "IDS_ELEMENTEXTRACTBAR_ORIGINAL" leftPadding = "15" topPadding= "0" cx = "15" color="#000000"  hoverColor="#1a58b6" verticalAlignment = "Center" horizontalAlignment = "Center" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
		<Button id = "btnImage" zIndex="5" left="116" top="0" width = "85" height="29" visible="true" image="BarBK.bmp" toolTip="IDS_ELEMENTEXTRACTBAR_IMAGES">
			<Icon ico = "ImageMode.ico" leftPadding = "6" topPadding= "7" cx = "15" cy = "17" verticalAlignment = "Top" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
			<Label labelValue = "IDS_ELEMENTEXTRACTBAR_IMAGES" leftPadding = "15" topPadding= "0" cx = "15" color="#000000"  hoverColor="#1a58b6" verticalAlignment = "Center" horizontalAlignment = "Center" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >			
		<Button id = "btnText" zIndex="5" left="201" top="0" width = "85" height="29" visible="true" image="BarBK.bmp" toolTip="IDS_ELEMENTEXTRACTBAR_TEXT">
			<Icon ico = "TextMode.ico" leftPadding = "6" topPadding= "7" cx = "15" cy = "17" verticalAlignment = "Top" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
			<Label labelValue = "IDS_ELEMENTEXTRACTBAR_TEXT" leftPadding = "15" topPadding= "0" cx = "15" color="#000000"  hoverColor="#1a58b6" verticalAlignment = "Center" horizontalAlignment = "Center" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >	
		<Button id = "btnFlash" zIndex="5" left="286" top="0" width = "85" height="29" visible="true" image="BarBK.bmp" toolTip="IDS_ELEMENTEXTRACTBAR_FLASHES">
			<Icon ico = "FlashMode.ico" leftPadding = "6" topPadding= "7" cx = "15" cy = "17" verticalAlignment = "Top" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
			<Label labelValue = "IDS_ELEMENTEXTRACTBAR_FLASHES" leftPadding = "16" topPadding= "0" cx = "15" color="#000000"  hoverColor="#1a58b6" verticalAlignment = "Center" horizontalAlignment = "Center" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >	
		<Button id = "btnMedia" zIndex="5" left="371" top="0" width = "85" height="29" visible="true" image="BarBK.bmp" toolTip="IDS_ELEMENTEXTRACTBAR_MULTIMEDIA">
			<Icon ico = "MediaMode.ico" leftPadding = "6" topPadding= "7" cx = "15" cy = "17" verticalAlignment = "Top" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
			<Label labelValue = "IDS_ELEMENTEXTRACTBAR_MULTIMEDIA" leftPadding = "15" topPadding= "0" cx = "15" color="#000000"  hoverColor="#1a58b6" verticalAlignment = "Center" horizontalAlignment = "Center" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >	
	</Container>
	<!--安全模式工具条-->	
	<Container id="SafeVisitBar" zIndex="3" top="0" left="0" height ="28" visible = "true">
		<Picture id="SafeVisitIMG"  top="0" left="0" height ="28" zIndex="4" image ="BarBK.bmp"/>
		
		<Button id = "btnSafeVisitBarClose" zIndex = "5"  left="5" top = "3" width = "21" height ="21" image="SafeVisit/close_normal.bmp"  hoverImage="SafeVisit/close_over.bmp" downImage="SafeVisit/close_down.bmp" toolTip="IDS_SAFEVISITBAR_CLOSE_TIP"/>
		
		<Text    id="textSafeVisiting" zIndex="5" left="32" top="6" height ="28" useUniformTextColor = "false" color="#000000" fontSize="9" fontWeight="700" fontFamily="tahoma" width="80" value = "IDS_SAFEVISIT_ING"/>
		
		<Button id = "btnSafeVisitCheck" zIndex="5"  left="121" top="3" width = "79" height="21" image="SafeVisit/check_normal.png"  hoverImage="SafeVisit/check_mouseover.png" downImage="SafeVisit/check_down.png" toolTip="IDS_SAFEVISIT_CHECK">
			<Label labelValue = "IDS_SAFEVISIT_CHECK" leftPadding = "25" topPadding= "0" cx = "15" color="#000000"  hoverColor="#000000" verticalAlignment = "Center" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
		
		<Button id = "btnSafeVisitTrust" zIndex="5"  left="200" top="3" width = "89" height="21" image="SafeVisit/trust_normal.png"  hoverImage="SafeVisit/trust_over.png" downImage="SafeVisit/trust_down.png" toolTip="IDS_SAFEVISIT_TRUST">
			<Label labelValue = "IDS_SAFEVISIT_TRUST" leftPadding = "25" topPadding= "0" cx = "15" color="#000000"  hoverColor="#000000" verticalAlignment = "Center" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
		<Button id = "btnSafeVisitAddTo" zIndex = "5"  left="289" top = "3" width = "18" height ="21" image="SafeVisit/addto_nomal.png"  hoverImage="SafeVisit/addto_over.png" downImage="SafeVisit/addto_down.png" toolTip=""/>
		
		<Button id = "btnSafeVisitFull" zIndex="5"  left="307" top="3" width = "101" height="21" image="SafeVisit/full_normal.png"  hoverImage="SafeVisit/full_mouseover.png" downImage="SafeVisit/full_down.png" toolTip="IDS_SAFEVISIT_FULL">
			<Label labelValue = "IDS_SAFEVISIT_FULL" leftPadding = "25" topPadding= "0" cx = "15" color="#000000"  hoverColor="#000000" verticalAlignment = "Center" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
		
		<Button id = "btnSafeVisitSafe" zIndex="5"  left="307" top="3" width = "101" height="21" image="SafeVisit/full_normal.png"  hoverImage="SafeVisit/full_mouseover.png" downImage="SafeVisit/full_down.png" toolTip="IDS_SAFEVISIT_SAFE">
			<Label labelValue = "IDS_SAFEVISIT_SAFE" leftPadding = "25" topPadding= "0" cx = "15" color="#000000"  hoverColor="#000000" verticalAlignment = "Center" horizontalAlignment = "Left" MoveWhenDown = "true" cxMove = "1" cyMove = "1" />
		</Button >
		
		<Text    id="textSafeTips" zIndex="5" left="420"  top="6" height ="28" useUniformTextColor = "false" color="#000000" fontSize="9" fontWeight="700" fontFamily="tahoma" width="80" value = ""/>
		
	</Container>
</Window>
</theme>